/*
HG Template - version 1.2 (2006-02-04)
*/
body {
	margin: 0;
	padding: 0;
	color: #CDBB52;
	background: #fff url(/pics/backs/aowback.jpg);
	line-height: 1.1;
}

#top {
	min-width: 990px;
}

#main {
}

/* Configure logo here. */
#header {
	background: url(/pics/layout/aow_panorama.jpg) repeat-x top;
	height: 400px;
	text-align: center;
}

#header-left {
	background: url(/pics/layout/bartop2.gif) no-repeat left 130px;
	height: 400px;
}

#header-right {
	background: url(/pics/layout/hglogo.gif) no-repeat right 20px;
	height: 400px;
}

/* `#sitelogo' and `#sitelogo a' both need the same background to prevent IE6
flicker on hover */
#sitelogo, #sitelogo a {
	background: url(/pics/layout/aowh4b.gif) no-repeat;
	width: 400px;
	height: 200px;
}

/* Position the logo */
#sitelogo {
	margin: 0 auto;
}
#sitelogo a {
	font-size: 16pt;
	display: block;
}
#sitelogo a span {
	display: none;
}

#hglogo {
	float: right;
	margin: 0;
	margin-top: -200px;
}

#hglogo a {
	display: block;
	width: 100px;
	height: 100px;
}

#hglogo a span {
	display: none;
}

#ad-banner-wrap {
	text-align: center;
	padding: 90px 0 0 160px;
}
#ad-banner {
	margin: 0 auto;
	width: 728px;
}

#ad-skyscraper {
	padding: 0px;
}

#left-bar {
	width: 180px;
	float: left;
	display: inline;
	margin: -170px 0 0;
}

#left1 { background: transparent url(/pics/layout/barmid2.jpg) repeat-y left top; }
#left2 { background: url(/pics/layout/bartop2.gif) no-repeat left -100px; }

#left {
	background: url(/pics/layout/barbutt2.jpg) no-repeat left bottom;
	padding: 20px 30px 30px 0;
}

#right-bar {
	width: 160px;
	float: right;
	margin: 0 5px 0 5px; /* Inner margin = workaround for IE 5 */
	display: inline;
}
#right1 {  }
#right2 {  }

#right {
	padding: 10px;
}

/* Content styles */
#content-wrapper {
	padding: 0 170px 0 180px;
}

#content1 {
	background: url(/pics/layout/newsbg11.jpg) repeat left top;
	float: left;
	width: 100%;
}
#content2 { background: url(/pics/layout/newsfr_topmid.gif) repeat-x left top; }
#content3 { background: url(/pics/layout/newsfr_botmid2.jpg) repeat-x left bottom; }
#content4 { background: url(/pics/layout/frame_left.png) repeat-y left top; }
#content5 { background: url(/pics/layout/frame_right.png) repeat-y right top; }
#content6 { background: url(/pics/layout/frame_botleft.png) no-repeat left bottom; }
#content7 { background: url(/pics/layout/frame_topright.png) no-repeat right top; }
#content8 { background: url(/pics/layout/frame_topleft.png) no-repeat left top; }
#content {
	background: url(/pics/layout/frame_botright.png) no-repeat right bottom;
	padding: 25px;
}

#footer {
	clear: both;
	padding-top: 1px;
}


p#skip {
	display: none;
}